=== debian/changelog ===
libbaseencode (1.0.9-3) unstable; urgency=medium

  * source only upload

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Mon, 15 Jun 2020 14:44:27 +0000

libbaseencode (1.0.9-2) unstable; urgency=low

  * d/control: fix libbaseencode-dev depends

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Sat, 16 May 2020 22:53:29 +0000

libbaseencode (1.0.9-1) unstable; urgency=low

  * Initial release (Closes: #959688)

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Sun, 03 May 2020 20:41:48 +0000
