=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/archive\/@ANY_VERSION@@ARCHIVE_EXT@/releases\/download\/$1\/$1\@ANY_VERSION@@ARCHIVE_EXT@@SIGNATURE_EXT@ \
https://github.com/paolostivanin/libbaseencode/releases .*/archive/v?@ANY_VERSION@@ARCHIVE_EXT@
