## libbaseencode 1.0.11

=== CMakeLists.txt ===
--- 
+++ 
@@ -7,7 +7,7 @@
 # set up versioning.
 set(BUILD_MAJOR "1")
 set(BUILD_MINOR "0")
-set(BUILD_VERSION "9")
+set(BUILD_VERSION "10")
 set(BUILD_VERSION ${BUILD_MAJOR}.${BUILD_MINOR}.${BUILD_VERSION})
 
 set(CMAKE_C_STANDARD 11)
