=== debian/changelog ===
libbaseencode (1.0.11-1) unstable; urgency=medium

  * New upstream version 1.0.11.

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Sun, 27 Sep 2020 04:58:25 +0000

libbaseencode (1.0.10-1) unstable; urgency=medium

  * New upstream version 1.0.10.
  * debian/watch: fixed syntax of pgpsigurlmangle option.

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Tue, 22 Sep 2020 19:04:49 +0000
