=== debian/control ===
Source: libbaseencode
Section: libs
Priority: optional
Maintainer: Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>
Build-Depends: debhelper-compat (= 13),
               cmake
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/paolostivanin/libbaseencode
Vcs-Browser: https://salsa.debian.org/debian/libbaseencode
Vcs-Git: https://salsa.debian.org/debian/libbaseencode.git

Package: libbaseencode-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libbaseencode1 (= ${binary:Version}), ${misc:Depends}
Description: C library for encoding and decoding data using base32 or base64 (development)
 Library written in C for encoding and decoding data using
 base32 or base64 according to RFC-4648.
 .
 This package contains the files needed to compile and link
 programs which use this library.

Package: libbaseencode1
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: C library for encoding and decoding data using base32 or base64
 Library written in C for encoding and decoding data using
 base32 or base64 according to RFC-4648.
 .
 This package contains shared library object.
