## libbaseencode 1.0.11-1+10.0trisquel1

=== CMakeLists.txt ===
--- 
+++ 
@@ -15,7 +15,7 @@
 set(BASEENCODE_HEADERS src/baseencode.h)
 set(SOURCE_FILES src/base32.c src/base64.c)
 
-set(CMAKE_C_FLAGS "-Wall -Werror -fPIC")
+set(CMAKE_CXX_FLAGS "-Wall -Werror -fPIC")
 
 add_library(${PROJECT_NAME} SHARED ${SOURCE_FILES})
