## libbaseencode 1.0.12

=== CMakeLists.txt ===
--- 
+++ 
@@ -7,7 +7,7 @@
 # set up versioning.
 set(BUILD_MAJOR "1")
 set(BUILD_MINOR "0")
-set(BUILD_VERSION "10")
+set(BUILD_VERSION "12")
 set(BUILD_VERSION ${BUILD_MAJOR}.${BUILD_MINOR}.${BUILD_VERSION})
 
 set(CMAKE_C_STANDARD 11)
@@ -15,7 +15,7 @@
 set(BASEENCODE_HEADERS src/baseencode.h)
 set(SOURCE_FILES src/base32.c src/base64.c)
 
-set(CMAKE_CXX_FLAGS "-Wall -Werror -fPIC")
+set(CMAKE_C_FLAGS "-Wall -Werror -fPIC")
 
 add_library(${PROJECT_NAME} SHARED ${SOURCE_FILES})
