=== debian/changelog ===
libbaseencode (1.0.12-2) unstable; urgency=medium

  * Update debian/patches/CMakeLists.txt.patch.

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Tue, 04 Jan 2022 15:38:43 +0000

libbaseencode (1.0.12-1) unstable; urgency=medium

  * New upstream version 1.0.12.
  * Bump Standards-Version to 4.6.0.1.
  * Update upstream and packaging copyright years.

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Wed, 29 Dec 2021 13:50:01 +0000

libbaseencode (1.0.11-2) unstable; urgency=medium

  * Bump Standards-Version to 4.5.1.
  * Update debian/watch.
  * debian/gbp.conf: replace debian/master with debian/latest.

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Mon, 16 Aug 2021 01:48:17 +0000
