=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>
 Build-Depends: debhelper-compat (= 13),
                cmake
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0.1
 Rules-Requires-Root: no
 Homepage: https://github.com/paolostivanin/libbaseencode
 Vcs-Browser: https://salsa.debian.org/debian/libbaseencode
