=== debian/changelog ===
libbaseencode (1.0.14-1) unstable; urgency=medium

  * New upstream version 1.0.14.
  * Update my email address.
  * Update upstream and packaging copyright years.
  * Bump Standards-Version to 4.6.1.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Sun, 12 Jun 2022 13:01:57 +0000
