=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: libbaseencode
 Section: libs
 Priority: optional
-Maintainer: Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>
+Maintainer: Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>
 Build-Depends: debhelper-compat (= 13),
                cmake
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://github.com/paolostivanin/libbaseencode
 Vcs-Browser: https://salsa.debian.org/debian/libbaseencode
