## libbaseencode 1.0.15

=== CMakeLists.txt ===
--- 
+++ 
@@ -6,10 +6,9 @@
 enable_testing()
 add_subdirectory(tests)
 
-# set up versioning.
 set(BUILD_MAJOR "1")
 set(BUILD_MINOR "0")
-set(BUILD_VERSION "14")
+set(BUILD_VERSION "15")
 set(BUILD_VERSION ${BUILD_MAJOR}.${BUILD_MINOR}.${BUILD_VERSION})
 
 set(CMAKE_C_STANDARD 11)
