=== debian/changelog ===
libbaseencode (1.0.15-1) unstable; urgency=medium

  * New upstream version 1.0.15.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Thu, 05 Jan 2023 15:49:58 +0000

libbaseencode (1.0.14-2) unstable; urgency=medium

  * Update the search rule in debian/watch.
  * Drop debian/salsa-ci.yml.
  * Update packaging copyright years.
  * Bump Standards-Version to 4.6.2.
  * Update libbaseencode1 package description.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Tue, 03 Jan 2023 14:12:13 +0000
