=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>
 Build-Depends: debhelper-compat (= 13),
                cmake
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/paolostivanin/libbaseencode
 Vcs-Browser: https://salsa.debian.org/debian/libbaseencode
@@ -30,4 +30,4 @@
  Library written in C for encoding and decoding data using
  base32 or base64 according to RFC-4648.
  .
- This package contains shared library object.
+ This package contains the shared library object.
