=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/archive\/refs\/tags\/v@ANY_VERSION@@ARCHIVE_EXT@/releases\/download\/v$1\/v$1\.tar\.gz\.asc/ \
https://github.com/paolostivanin/libbaseencode/tags .*/v@ANY_VERSION@@ARCHIVE_EXT@
